.modalContainer {
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;

    background: rgba(0, 0, 0, 0.5);
    z-index: 1;

    display: flex;
    align-items: center;
    justify-content: center;
}

.modalImage {
    max-height: calc(100vh - 5em);
    max-width:  calc(100vw - 5em);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}